CVE-2023-0198

high

Description

NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer, where improper restriction of operations within the bounds of a memory buffer can lead to denial of service, information disclosure, and data tampering.

References

https://nvidia.custhelp.com/app/answers/detail/a_id/5452

Details

Source: MITRE

Published: 2023-04-01

Updated: 2023-04-10

Type: CWE-119